uuid: 2c8c0d52-80ab-4d38-934a-1e82b69f13f1
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.tabs.field_tab_background_image
    - field.field.taxonomy_term.tabs.field_tab_body
    - field.field.taxonomy_term.tabs.field_tab_links
    - field.field.taxonomy_term.tabs.field_tab_text
    - image.style.thumbnail
    - taxonomy.vocabulary.tabs
  module:
    - image
    - link
    - path
    - text
id: taxonomy_term.tabs.default
targetEntityType: taxonomy_term
bundle: tabs
mode: default
content:
  field_tab_background_image:
    type: image_image
    weight: 4
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_tab_body:
    type: text_textarea
    weight: 3
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_tab_links:
    type: link_default
    weight: 6
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_tab_text:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  description: true
